<ART ID="1460297" PID="3101" JID="272" BPAGE="1460297-1" EPAGE="1460297-6" PII="S201019451460297X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the XXXIII International Symposium on Physics in Collision (PIC 2013); IHEP, Beijing China, 3&#x2013;7 September 2013</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The CMS high level trigger</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Valentina</FNM>
<SNM>Gori</SNM>
<EAD>valentina.gori@cern.ch</EAD>
<X-REF REFID="S201019451460297XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460297XAF001">Universit&#x00E0; degli Studi &#x0026; INFN Firenze, via G. Sansone 1, Sesto Fiorentino (FI), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The CMS experiment has been designed with a 2-level trigger system: the Level 1 Trigger, implemented on custom-designed electronics, and the High Level Trigger (HLT), a streamlined version of the CMS offline reconstruction software running on a computer farm. A software trigger system requires a tradeoff between the complexity of the algorithms running on the available computing power, the sustainable output rate, and the selection efficiency. Here we will present the performance of the main triggers used during the 2012 data taking, ranging from simpler single-object selections to more complex algorithms combining different objects, and applying analysis-level reconstruction and selection. We will discuss the optimisation of the triggers and the specific techniques to cope with the increasing LHC pile-up, reducing its impact on the physics performance.</P>
</ABST>
<KWDG>
<KWD>CMS</KWD>
<KWD>trigger</KWD>
<KWD>HLT</KWD>
<KWD>tracking</KWD>
</KWDG>
</FRONT>
</ART>
