<ART ID="1460301" PID="3101" JID="272" BPAGE="1460301-1" EPAGE="1460301-5" PII="S2010194514603019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the XXXIII International Symposium on Physics in Collision (PIC 2013); IHEP, Beijing China, 3&#x2013;7 September 2013</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Highest energy particle physics with the Pierre Auger Observatory</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Analisa</FNM>
<SNM>Mariazzi</SNM>
<EAD>mariazzi@fisica.unlp.edu.ar</EAD>
<X-REF REFID="S2010194514603019AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603019AF001">IFLP, Universidad Nacional de La Plata and CONICET, La Plata(1900), <CNY>Argentina</CNY></AFF>
<COLLAB>For the Pierre Auger Collaboration (Observatorio Pierre Auger, Av. San Martin Norte 304, 5613 Malarg&#x00FC;e, Argentina; auger_spokespersons@fnal.gov &#x2013; Full author list: <INT-REF LOCATOR="http://www.auger.org/archive/authors_2013_05.html"></INT-REF>)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Astroparticles offer a new path for research in the field of particle physics, allowing investigations at energies above those accesible with accelerators. Ultra-high energy cosmic rays can be studied via the observation of the showers they generate in the atmosphere. The Pierre Auger Observatory is a hybrid detector for ultra-high energy cosmic rays, combining two complementary measurement techniques used by previous experiments, to get the best possible measurements of these air showers. Shower observations enable one to not only estimate the energy, direction and most probable mass of the primary cosmic particles but also to obtain some information about the properties of their hadronic interactions. Results that are most relevant in the context of determining hadronic interaction characteristics at ultra-high energies will be presented.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>extensive air showers</KWD>
<KWD>hadronic interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>96.50.S-</KWD>
<KWD>96.50.sd</KWD>
<KWD>96.50.sb</KWD>
</KWDG>
</FRONT>
</ART>
