<ART ID="1460278" PID="3101" JID="272" BPAGE="1460278-1" EPAGE="1460278-11" PII="S2010194514602786" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the XXXIII International Symposium on Physics in Collision (PIC 2013); IHEP, Beijing China, 3&#x2013;7 September 2013</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Measurement of top quark properties at the Tevatron and LHC</MTI>
<RTI>Top physics at the Tevatron and LHC</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fabrizio</FNM>
<SNM>Margaroli</SNM>
<EAD>fabrizio.margaroli@roma1.infn.it</EAD>
<X-REF REFID="S2010194514602786AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602786AF001">Physics Department, Sapienza University of Rome &#x0026; INFN, Piazzale Aldo Moro 5 Rome, 00185, <CNY>Italy</CNY></AFF>
<COLLAB>(On behalf of the CDF, D0, CMS, ATLAS collaborations)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Almost two decades after its discovery at Fermilab's Tevatron collider experiments, the top quark is still under the spotlight due to its connections to some of the most interesting puzzles in the Standard Model. The Tevatron has been shut down two years ago, yet some interesting results are coming out of the CDF and D0 collaborations. The LHC collider at CERN produced two orders of magnitude more top quarks than Tevatron's, thus giving birth to a new era for top quark physics. While the LHC is also down at the time of this writing, many top quark physics results are being extracted out of the 7 TeV and 8 TeV proton proton collisions by the ATLAS and CMS collaborations, and many more are expected to appear before the LHC will be turned on again sometime in 2015. These proceedings cover a selection of recent results produced by the Tevatron and LHC experiments.</P>
</ABST>
<KWDG>
<KWD>Top quark</KWD>
<KWD>CKM</KWD>
<KWD>FCNC</KWD>
<KWD>Higgs</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ex</KWD>
<KWD>12.15.-y</KWD>
<KWD>14.65.Ha</KWD>
<KWD>14.80.Ec</KWD>
<KWD>14.80.Fd</KWD>
</KWDG>
</FRONT>
</ART>
