<ART ID="1460283" PID="3101" JID="272" BPAGE="1460283-1" EPAGE="1460283-13" PII="S201019451460283X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the XXXIII International Symposium on Physics in Collision (PIC 2013); IHEP, Beijing China, 3&#x2013;7 September 2013</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Reactor antineutrino experiments</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Haoqi</FNM>
<SNM>Lu</SNM>
<EAD>luhq@ihep.ac.cn</EAD>
<X-REF REFID="S201019451460283XFN001"></X-REF>
<X-REF REFID="S201019451460283XAF001"></X-REF>
</AUT>
<FTN ID="S201019451460283XFN001">
<P>Member of Daya Bay collaboration</P></FTN>
<AFF ID="S201019451460283XAF001">Institute of High Energy Physics, Chinese Academy of Sciences, Yuquan Road 19-B, Beijing 100049, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Neutrinos are elementary particles in the standard model of particle physics. There are three flavors of neutrinos that oscillate among themselves. Their oscillation can be described by a 3&#x00D7;3 unitary matrix, containing three mixing angles &#x03B8;<INF>12</INF>, &#x03B8;<INF>23</INF>, &#x03B8;<INF>13</INF>, and one CP phase. Both &#x03B8;<INF>12</INF> and &#x03B8;<INF>23</INF> are known from previous experiments. &#x03B8;<INF>13</INF> was unknown just two years ago. The Daya Bay experiment gave the first definitive non-zero value in 2012. An improved measurement of the oscillation amplitude <F><TEX ID="S201019451460283XM001">$\sin^{2}2(\theta_{13}) = 0.090^{+0.008}_{-0.009}$</TEX></F> and the first direct measurement of the <F><TEX ID="S201019451460283XM002">$\bar\nu_{e}$</TEX></F> mass-squared difference <F><TEX ID="S201019451460283XM003">$\mid\Delta m^2_{ee}\mid = (2.59^{+0.19}_{-0.20})\times 10^{-3} {\rm eV}^{2}$</TEX></F> were obtained recently. The large value of &#x03B8;<INF>13</INF> boosts the next generation of reactor antineutrino experiments designed to determine the neutrino mass hierarchy, such as JUNO and RENO-50.</P>
</ABST>
<KWDG>
<KWD>Antineutrino</KWD>
<KWD>daya bay</KWD>
<KWD>&#x03B8;<INF>13</INF></KWD>
<KWD>mass hierarchy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>29.40.Mc</KWD>
<KWD>13.15.+g</KWD>
</KWDG>
</FRONT>
</ART>
