<ART ID="1460305" PID="3101" JID="272" BPAGE="1460305-1" EPAGE="1460305-5" PII="S2010194514603056" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the XXXIII International Symposium on Physics in Collision (PIC 2013); IHEP, Beijing China, 3&#x2013;7 September 2013</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Measurement of strong phase in <F>D<SUP>0</SUP> &#x2192; K&#x03C0;</F> decay at BESIII</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiao-Kang</FNM>
<SNM>Zhou</SNM>
<EAD>zhouxiaokang08@mails.ucas.ac.cn</EAD>
<X-REF REFID="S2010194514603056AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603056AF001">University of Chinese Academy of Sciences (UCAS), Beijing 100049, <CNY>China</CNY></AFF>
<COLLAB>(On Behalf of the BESIII Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Based on 2.92 fb<SUP>-1</SUP> of <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collision data collected with the BESIII detector at <F><TEX ID="S2010194514603056M001">$\sqrt{s} = 3.773$</TEX></F> GeV, we measured the asymmetry <F><TEX ID="S2010194514603056M002">$\mathcal{A}_{CP\to K\pi}$</TEX></F> of the branching fractions of <F>D<SUP>CP&#x00B1;</SUP> &#x2192; K<SUP>-</SUP>&#x03C0;<SUP>+</SUP></F> (<F>D<SUP>CP&#x00B1;</SUP></F> are the <F>CP</F>-odd and <F>CP</F>-even eigenstates) to be <F><TEX ID="S2010194514603056M003">$(12.77 \pm 1.31^{+0.33}_{-0.31})\%$</TEX></F>. <F><TEX ID="S2010194514603056M004">$\mathcal{A}_{CP\to K\pi}$</TEX></F> is used to extract the strong phase difference <F>&#x03B4;<INF>K&#x03C0;</INF></F> between the doubly Cabibbo-suppressed process <F><TEX ID="S2010194514603056M005">${\overline{D}^{0} \to K^- \pi^+$</TEX></F> and Cabibbo-favored <F>D<SUP>0</SUP> &#x2192; K<SUP>-</SUP>&#x03C0;<SUP>+</SUP></F>. By taking inputs of other parameters in world measurements, we obtain <F><RM>cos</RM>&#x03B4;<INF>K&#x03C0;</INF> = 1.03 &#x00B1; 0.12 &#x00B1; 0.04 &#x00B1; 0.01</F>. This is the most accurate result of <F><RM>cos</RM>&#x03B4;<INF>K&#x03C0;</INF></F> to date and can improve the world constrains on the mixing parameters and on &#x03B3;/&#x03D5;<INF>3</INF> in the CKM matrix.</P>
</ABST>
<KWDG>
<KWD>BESIII</KWD>
<KWD><F><TEX ID="S2010194514603056M006">$D^0$-${\overline{D}}^{0}$</TEX></F> mixing</KWD>
<KWD>strong phase difference</KWD>
</KWDG>
</FRONT>
</ART>
