<ART ID="1460306" PID="3101" JID="272" BPAGE="1460306-1" EPAGE="1460306-5" PII="S2010194514603068" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the XXXIII International Symposium on Physics in Collision (PIC 2013); IHEP, Beijing China, 3&#x2013;7 September 2013</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Partial wave analysis at BESIII</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Beijiang</FNM>
<SNM>Liu</SNM>
<EAD>liubj@ihep.ac.cn</EAD>
<X-REF REFID="S2010194514603068AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603068AF001">Institute of High Energy Physics, Chinese Academy of Sciences, 19B Yuanquanlu, Shijingshan District, Beijing, 100049, <CNY>China</CNY></AFF>
<COLLAB>(For BESIII collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>15 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The BESIII experiment in Beijing takes data in &#x03C4;-charm domain since 2009. For the moment the world largest samples of <F>J/&#x03C8;</F>, &#x03C8;(3686), &#x03C8;(3770) and &#x03C8;(4040) data have been collected. Hadron spectroscopy is a unique way to access QCD, which is one of the most important physics goals of BESIII. Experimental search of new forms of hadrons and subsequent investigation of their properties would provide validation of and valuable input to the quantitative understanding of QCD. The key to success lies in high levels of precision during the measurement and high statistics in the recorded data set complemented with sophisticated analysis methods. Partial wave analysis (PWA) is a powerful tool to study the hadron spectroscopy, that allows one to extract the resonance's spin-parity, mass, width and decay properties with high sensitivity and accuracy. In this poster, we present the working PWA framework of BESIII &#x2013; GPUPWA and the recent results of PWA of <F>J/&#x03C8; &#x2192; &#x03B3;&#x03B7;&#x03B7;</F>. GPUPWA is a PWA framework for high statistics partial wave analyses harnessing the GPU parallel computing.</P>
</ABST>
<KWDG>
<KWD>Hadron spectroscopy</KWD>
<KWD>partial wave analysis</KWD>
<KWD>BESIII</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.25.Gv</KWD>
<KWD>13.40.Hq</KWD>
<KWD>14.40.Be</KWD>
</KWDG>
</FRONT>
</ART>
